gsm412_sched_msg Struct Reference

`#include <gsm_04_12.h>`

## Data Fields

uint8_t | type: 2
uint8_t | beg_slot_nr: 6
uint8_t | spare2: 1
uint8_t | spare1: 1
uint8_t | end_slot_nr: 6
uint8_t | cbsms_msg_map [6]
uint8_t | data [0]

## Field Documentation

## beg_slot_nr

uint8_t gsm412_sched_msg::beg_slot_nr

## cbsms_msg_map

uint8_t gsm412_sched_msg::cbsms_msg_map[6]

## data

uint8_t gsm412_sched_msg::data[0]

## end_slot_nr

uint8_t gsm412_sched_msg::end_slot_nr

## spare1

uint8_t gsm412_sched_msg::spare1

## spare2

uint8_t gsm412_sched_msg::spare2

## type

uint8_t gsm412_sched_msg::type

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_12.h